SPLIT2PO(1)

NAME
split2po - Maakt een PO-bestand aan van twee DocBook XML-bestanden

SYNOPSIS

split2po {Oorspronkelijke-XMLVertaalde-XML}

BESCHRIJVING

split2po is een hulpmiddel op de commandoregel om van twee gegeven DocBook XML-bestanden een vertaalbestand te maken (PO-bestand). Het bestand bevat de veranderingen tussen de twee XML-bestanden. Het resultaat wordt op de standaard uitvoer afgedrukt.

vertaalde-XML dient het resultaat te zijn van de vertaling van het oorspronkelijke-XML. De vertaling komt in het PO-bestand terecht.

Dit hulpmiddel is een onderdeel van het software-ontwikkelpakket van KDE.

ZIE OOK

po2xml(1), swappo(1), transxx(1), xml2pot(1)

AUTEURS

De PO-XML-hulpmiddelen zijn geschreven door Stephan Kulow <coolo@kde.org>

De manpage was geschreven door Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.